@font-face {
  src: url(../fonts/GTWalsheimPro-Regular.ttf);
  font-family: dmsans-regular;
}
@font-face {
  src: url(../fonts/GTWalsheimPro-Bold.ttf);
  font-family: dmsans-bold;
}
@font-face {
  src: url(../fonts/GTWalsheimPro-Medium.ttf);
  font-family: gt-medium;
}

* {
  padding: 0;
  margin: 0;
}

a {
  text-decoration: none !important;
}
li {
  list-style: none;
}

body {
  top: 0 !important;
  font-family: dmsans-regular;
  font-weight: 500;
}

.mini-header {
  width: 100%;
  height: 36px;
  line-height: 36px;
  display: flex;
  flex-wrap: wrap;
  border-bottom: 1px solid rgb(228, 228, 228);
  justify-content: left;
}

.ch-info {
  position: absolute;
  right: 37px;
  top: 9px;
}

.navbar-nav {
  margin-left: auto;
  text-transform: uppercase;
}

.navbar-nav .nav-item {
  padding: 0px 15px;
}

.images-part {
  position: relative;
  left: 42px;
  top: 58px;
}

.nav-link {
  font-size: 14px;
  font-family: unset;
}

.ch-info {
  text-align: right;
}

.ch-info a {
  color: rgb(0, 0, 0);
  font-size: 15px;
  text-decoration: none;
  padding: 0px 15px;
}

.ch-info a i {
  padding-right: 5px;
  font-weight: 500;
}

.drop-main {
  position: absolute;
  list-style: none;
  padding: 0;
  z-index: 2;
  top: 50px;
  width: 240px;
  left: 0px;
  transform-origin: top;
  background: #f9f9f9;
  transform: scaleY(0);
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  visibility: hidden;
  opacity: 0;
  transition: 0.5s ease-in-out;
}

i.fa-light.fa-angle-down.drop-icon {
  margin-left: 120px;
}

ul.drop-main-1 {
  position: absolute;
  list-style: none;
  padding: 0;
  z-index: 2;
  top: 0px;
  width: 240px;
  left: 240px;
  transform-origin: top;
  background: #f9f9f9;
  transform: scaleY(0);
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  visibility: hidden;
  opacity: 0;
  transition: 0.5s ease-in-out;
}

.dropdown-1:hover ul.drop-main-1 {
  visibility: visible;
  opacity: 1;
  transform: scaleY(1);
}

.dropdown:hover .drop-main {
  visibility: visible;
  opacity: 1;
  transform: scaleY(1);
}

.drop-main li {
  line-height: 40px;
  border-bottom: 1px solid #dbdbdb;
  padding: 0px 17px;
}

.drop-main li a {
  text-decoration: none;
  color: rgb(87, 87, 87);
  font-size: 14px;
}

.dropdown {
  position: relative;
  padding: 0;
}

/* navbar end  */

.top-one ul,
.top-two ul {
  display: flex;
}
.top-one ul li {
  font-size: 14px;
  flex-shrink: 0;
}
.top-one ul li a {
  color: #0e0000;
  margin-right: 22px;
  font-size: 13px;
}
.top-one ul li i {
  font-size: 14px;
  color: #b83237;
  margin-right: 7px;
}
.top-two ul {
  justify-content: end;
}
.top-two ul li i {
  font-size: 14px;
  color: #0e0000;
  margin-left: 30px;
}

/* CSS */
.button-56 {
  align-items: center;
  background-color: #000000;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  padding: 20px 22px;
  display: flex;
  font-size: 16px;
  border: none;
  height: 40px;
  justify-content: center;
  line-height: 24px;
  max-width: 100%;
  position: relative;
  text-align: center;
  text-decoration: none;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  margin-left: 20px;
}

/* .button-56:after {
    background-color: #0000009e;
    content: "";
    display: block;
    height: 40px;
    left: 0;
    width: 100%;
    position: absolute;
    top: -2px;
    transform: translate(8px, 8px);
    transition: transform .2s ease-out;
    z-index: -1;
  } */

.button-56:hover:after {
  transform: translate(0, 0);
}

/* SLIDER */

@media (min-width: 992px) {
  .slider,
  .slide {
    height: 650px;
  }
}
.slide {
  position: relative;
}
.slide .slide__img {
  width: 100%;
  height: auto;
  overflow: hidden;
}
@media (min-width: 992px) {
  .slide .slide__img {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }
}
.slide .slide__img img {
  max-width: 100%;
  height: auto;
  opacity: 1 !important;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  transition: all 1s ease;
}
.slide .slide__content {
  position: absolute;
  top: 50%;
  width: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.slide .slide__content--headings {
  text-align: center;
  color: #fff;
}
.slide .slide__content--headings h2 {
  font-size: 50px;
  font-family: dmsans-bold;
  text-shadow: 3px 3px #b83237;
  margin: 10px 0;
}
.slide .slide__content--headings .animated {
  transition: all 0.5s ease;
}
.slider [data-animation-in] {
  opacity: 0;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  transition: opacity 0.5s ease 0.3s;
}
.slick-dotted .slick-slider {
  margin-bottom: 30px;
}
.slick-dots {
  position: absolute;
  bottom: 33px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slide__content p {
  margin: 0px 15%;
}
.slide__content h5 {
  margin-top: 30px;
}
.slide__content a {
  background-color: #b83237;
  color: #fff;
  font-size: 14px;
  padding: 12px 36px;
  border-radius: 8px;
}
.slide__content i {
  margin-left: 6px;
}
.slick-dots li button {
  border: 0;
  display: block;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
  transition: all 0.3s ease;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}
.simple-dots .slick-dots li {
  width: 20px;
  height: 20px;
}
.simple-dots .slick-dots li button {
  border-radius: 50%;
  background-color: white;
  opacity: 0.25;
  width: 20px;
  height: 20px;
}
.simple-dots .slick-dots li button:hover,
.simple-dots .slick-dots li button:focus {
  opacity: 1;
}
.simple-dots .slick-dots li.slick-active button {
  color: white;
  opacity: 0.75;
}
.stick-dots .slick-dots li {
  height: 3px;
  width: 50px;
}
.stick-dots .slick-dots li button {
  position: relative;
  background-color: white;
  opacity: 0.25;
  width: 50px;
  height: 3px;
  padding: 0;
}
.stick-dots .slick-dots li button:hover,
.stick-dots .slick-dots li button:focus {
  opacity: 1;
}
.stick-dots .slick-dots li.slick-active button {
  color: white;
  opacity: 0.75;
}
.stick-dots .slick-dots li.slick-active button:hover,
.stick-dots .slick-dots li.slick-active button:focus {
  opacity: 1;
}
/* /////////// IMAGE ZOOM /////////// */
@-webkit-keyframes zoomInImage {
  from {
    transform: scale3d(1, 1, 1);
  }
  to {
    transform: scale3d(1.1, 1.1, 1.1);
  }
}
@keyframes zoomInImage {
  from {
    transform: scale3d(1, 1, 1);
  }
  to {
    transform: scale3d(1.1, 1.1, 1.1);
  }
}
.zoomInImage {
  -webkit-animation-name: zoomInImage;
  animation-name: zoomInImage;
}
@-webkit-keyframes zoomOutImage {
  from {
    transform: scale3d(1.1, 1.1, 1.1);
  }
  to {
    transform: scale3d(1, 1, 1);
  }
}
@keyframes zoomOutImage {
  from {
    transform: scale3d(1.1, 1.1, 1.1);
  }
  to {
    transform: scale3d(1, 1, 1);
  }
}
.zoomOutImage {
  -webkit-animation-name: zoomOutImage;
  animation-name: zoomOutImage;
}

.about {
  margin-top: 60px;
  margin-bottom: 60px;
}
.about-text h6,
.product-head-text h6 {
  color: #b83237;
  font-family: gt-medium;
  position: relative;
}
.about-text h6::before,
.product-head-text h6::before {
  content: " ";
  position: absolute;
  display: inline-block;
  width: 0;
  left: 13%;
  top: 6px;
  height: 0;
  z-index: 2;
  border-style: solid;
  border-width: 10px 10px 0 0;
  border-color: transparent #b83237 transparent transparent;
}
.product-head-text h6::before {
  left: 18%;
}
.about-text h2 {
  font-family: dmsans-bold;
  margin-top: 20px;
}
.about-text p {
  color: #777;
  font-size: 15px;
  line-height: 26px;
  margin-top: 20px;
  margin-bottom: 30px;
  text-align: justify;
}
.about-text a {
  color: #fff;
  background-color: #b83237;
  border: 2px solid #b83237;
  border-radius: 12px;
  padding: 10px 30px;
}
.about-img img {
  width: 100%;
  margin-left: 30px;
}
.product {
  background-color: #f8f8f8;
  padding-top: 70px;
  padding-bottom: 90px;
}
.product-head-text h2 {
  font-family: "dmsans-bold";
  font-size: 28px;
  margin-top: 20px;
}
.product-head-para {
  margin-left: 40px;
  margin-top: 10px;
}
.services-box {
  margin-top: 40px;
}
.services-card {
  background-image: url(../images/services-1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  height: 300px;
  border-radius: 12px;
}
.services-card-1 {
  background-image: url(../images/services-2.jpg);
}
.services-card-2 {
  background-image: url(../images/services-3.jpg);
}
.services-card-3 {
  background-image: url(../images/services-4.jpg);
}
.services-card-4 {
  background-image: url(../images/services-5.jpg);
}
.services-card h3 {
  color: #fff;
  font-family: "gt-medium";
  font-size: 20px;
  margin-bottom: 0px;
  text-transform: math-auto;
}
.services-card-text {
  background-color: #00000099;
  text-align: center;
  position: relative;
  padding: 9px 0px;
  top: 77%;
}
.process {
  margin: 60px 0px;
}
.process-head {
  text-align: center;
}
.process-head h6 {
  color: #b83237;
  font-family: gt-medium;
}
.process-head h2 {
  font-family: dmsans-bold;
}
.process-main {
  margin-top: 40px;
}
.process-card {
  padding: 50px 30px;
  height: 430px;
  border: 1px solid #e3e3e3;
  border-radius: 14px;
}
.process-card img {
  width: 60px;
}
.process-card h3 {
  font-family: dmsans-bold;
  font-size: 24px;
  margin-top: 15px;
  margin-bottom: 12px;
}
.process-card p {
  font-size: 14px;
  color: #777;
  line-height: 26px;
}
.cta-box {
  background-image: url(../images/cta-back.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  color: #fff;
  border-radius: 20px;
  text-align: center;
  padding: 70px 0px;
}
.cta-box h2 {
  font-family: dmsans-bold;
  font-size: 40px;
  margin-bottom: 22px;
}
.cta-box p {
  margin-bottom: 30px;
}
.cta-box a {
  background-color: #b83237;
  color: #fff;
  padding: 10px 36px;
  border-radius: 8px;
}
.cta-box i {
  margin-left: 6px;
  font-size: 14px;
}
footer {
  padding: 60px 0px 40px 0px;
  margin-top: 70px;
  background-color: #222529;
}
.foot-box p {
  color: #fff;
  margin-top: 20px;
}
.foot-box h3 {
  font-family: dmsans-bold;
  font-size: 24px;
  color: #fff;
}
.foot-box ul {
  padding-left: 0px;
  margin-top: 25px;
}
.foot-box ul li {
  margin-bottom: 26px;
}
.foot-box ul li a {
  color: #fff;
  font-family: gt-medium;
}
.foot-box ul li i {
  color: #b83237;
  margin-right: 6px;
}
.foot-box h5 {
  font-family: dmsans-bold;
  font-size: 18px;
  color: #fff;
  margin-top: 22px;
}
.foot-office {
  display: flex;
}
.foot-box p {
  margin-top: 10px;
  font-family: gt-medium;
  font-size: 14px;
  color: #fff;
  line-height: 28px;
}
.foot-box i {
  color: #b83237;
  margin-right: 8px;
}
.foot-box a {
  color: #fff;
  font-family: gt-medium;
}
.foot-one {
  margin-left: 40px;
}
.foot-box h6 {
  margin-top: 12px;
}
.foot-office i {
  margin-top: 15px;
  margin-right: 14px;
}
.foot-second {
  background-color: #181818;
  padding: 25px 0px;
  color: #fff;
  text-align: center;
}
.foot-second p {
  margin-bottom: 0px;
}
.foot-social ul {
  display: flex;
  margin-top: 0px;
  margin-bottom: 0px;
  justify-content: start;
}
.foot-social ul li {
  margin-right: 11px;
}
.foot-social ul li i {
  color: #ffffff;
  height: 40px;
  font-size: 16px;
  line-height: 40px;
  width: 40px;
  background-color: black;
  text-align: center;
  border-radius: 8px;
}

@media (max-width: 992px) {
  .slide .slide__content {
    width: 80%;
  }
  .slide .slide__content--headings h2 {
    font-size: 42px;
  }
  .about-img img {
    margin-top: 60px;
    margin-left: 0px;
  }
  .product-head-para {
    margin-left: 0px;
  }
  .services-card {
    height: 380px;
    width: 50%;
    margin: 0 auto;
    margin-top: 30px;
  }
  .process-card {
    margin-top: 30px;
  }
  .cta-box {
    padding: 70px 30px;
  }
  .foot-one {
    margin-left: 0px;
  }
  .foot-box h3 {
    margin-top: 20px;
  }
}
@media (max-width: 767px) {
  .mini-header {
    display: none;
  }
  .slide__content a,
  .slide__content h6 {
    display: none;
  }
  .slide .slide__content--headings h2 {
    font-size: 28px;
  }
  .services-card {
    width: 60%;
  }
}
@media (max-width: 500px) {
  .slide .slide__content--headings h2 {
    font-size: 22px;
  }
  .services-card {
    width: 80%;
    height: 420px;
  }
  .product-head-text h6::before {
    left: 27%;
  }
  .about-text h6::before {
    left: 20%;
  }
}